name: pressBlock
icon: pen
name: 
  fr: Bloc Presse
  en: Press Block
fields:
  press:
    label:
      fr: Articles de presse
      en: Press articles
    max: 25
    type: structure
    fields:
      text:
        label: 
          fr: Texte
          en: Text
        type: writer
      url:
        label: Lien
        type: url
      source:
        label: Source
        type: text
        width: 2/3
      date:
        label: Date
        type: text
        width: 1/3

      
